f



Install Perl 5.8.7 i386 for ImageMagick-perl-6.2.4-5.i386

Hi.
I want to install ImageMagick-perl-6.2.4-5.i386.rpm which requires Perl
5.8.7.
I found perl-5.8.7-4.i586.rpm with size 12 MB, and tried.
It created /usr/lib/perl5/vendor_perl/5.8.7/i386-linux-thread-multi
directory, but it didn't work.
And I found perl-5.8.7-4.i386.rpm with size only 36K.
This perl-5.8.7-4.i386.rpm needs several other packages.
I installed all the dependent packages, but it won't create
/usr/lib/perl5/vendor_perl/5.8.7/i386-linux-thread-multi
which is required by ImageMagick-perl-6.2.4-5.

Is there a BIG package called perl-5.8.7-?.i386.rpm ?

Thank you for your help in advance.
Frank

0
mengfrank
9/12/2005 10:45:38 PM
comp.lang.perl.misc 33233 articles. 2 followers. brian (1246) is leader. Post Follow

0 Replies
659 Views

Similar Articles

[PageSpeed] 23

Reply: